Subject: Re: [PATCH v2 4/9] doc: use only hyphens as word separators in placeholders

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Oct 2021 12:35:46 -0700

Martin Ågren <[email-masked]> writes:

> On Thu, 28 Oct 2021 at 18:22, Jean-Noël Avila via GitGitGadget
> <[email-masked]> wrote:
>>
>> -       It is `<unix timestamp> <time zone offset>`, where `<unix
>> +       It is `<unix-timestamp> <time-zone-offset>`, where `<unix-
>>         timestamp>` is the number of seconds since the UNIX epoch.
>
> This still effectively has a space -- it renders as "<unix- timestamp>".
> You'll probably need to rewrap the lines a little to get rid of that.

Thanks for sharp eyes.  grep -e '<[^ ]*-$' Documentation/ spots only this
instance, so I'll fix it locally.

>> -** 'separator=<SEP>': specify a separator inserted between trailer
>> +** 'separator=<sep>': specify a separator inserted between trailer
>>     lines. When this option is not given each trailer line is
>>     terminated with a line feed character. The string SEP may contain
>
> s/SEP/<sep>/ ?

Also, this one.